body {
	background-color: #000000;
	color: #ffffff;
	margin: 0px 0px 0px 0px;
}

p {
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

label
{
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

li {
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.norm {
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.light {
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

.spacer {
	font-size: 2pt;
	font-weight: normal;
}

.align-top {
	position: absolute;
	left: 0px; top: 0px;
	width: 100%;
}

.align-bottom {
	position: absolute;
	left: 0px; top: 0px;
	height: 100%;
	width: 100%;
}

#content {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: auto;
}

#navtent {
	position: absolute;
	top: 100px;
	bottom: 110px;
	overflow: auto;
	width: 100%;
	text-align: left;
}

#padder {
	padding: 1em;
}

#navpad {
	padding-left: 1em;
}

#bgmain {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url("/images/mainflame.jpg") no-repeat left bottom;
}

#bgnav {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url("/images/navflame.jpg") no-repeat left bottom;
}

.content {
	position: absolute;
	left: 16px; top: 16px;
	height: 100%;
	width: 95%;
}

.background {
	position: absolute;
	left: 0px; top: 0px;
	height: 100%;
}

.code {
	color: #ffffff;
	font-family: "courier new", courier, monospace;
	white-space: pre;
}

.error {
	color: #ff0000;
}

.price {
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
}

pre {
	color: #ffffff;
	font-family: "courier new", courier, monospace;
	white-space: pre;
}

h1 {
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 22pt;
	font-weight: bold;
}

h2 {
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
}

h3 {
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
}

h4 {
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}

small {
	font-family: arial, helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
}

big {
	font-family: arial, helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
}

.subbig
{
	font-family: arial, helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}

a:link {
	color: rgb(255,230,0);		/* #ffe600 */
	background: transparent;
}

a:visited {
	color: rgb(255,204,0);		/* #ffcc00 */
	background: transparent;
}

a:active {
	color: rgb(255,204,0);		/* #ffcc00 */
	background: transparent;
}

table.basket
{
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	border: 1px solid rgb(255,204,0);
}

th.basket
{
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}

td.basket
{
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

td.prodtype
{
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	border-top: 1px solid rgb(255,204,0);
}

td.total
{
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	border-top: 1px solid rgb(255,204,0);
}

td.subtotal
{
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	border-top: 1px solid rgb(255,204,0);
}

/*
input
{
	font-family: "courier new", monospace;
	font-weight: normal;
}

textarea {
	font-family: "courier new", courier, monospace;
	font-size: 10pt;
	white-space: pre;
}
*/

/* New Style (frameless */

#nav {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 216px;
	height: 100%;
	background: url("/images/navflame.jpg") no-repeat left bottom;
	text-align: center;
}
#main {
	position: absolute;
	left: 216px;
	right: 0px;
	height: 100%;
	overflow: auto;
	background: url("/images/mainflame.jpg") no-repeat left bottom;
}
#inner {
	padding: 1em;
}
#aavlogo {
	padding-left: 75px;
}
#rhead {
	float: right;
}

